.popeye-modal-container .popeye-modal .btn.questionbutton{
    height: 40px;
    display: flex;  
    padding-top: 9px;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 4px;
    min-width: 108px;
}

.questionbuttoncontainer{
    width: 100%;
    display: flex;
    justify-content: center;
}
.btn.questionbutton i{

    margin-top:2px;
    padding-left: 2px;
    padding-right: 8px;
}